h1 {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 24px;
    color: red;
}
h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 14px;
    color: gray;
    text-decoration: underline;
}
h2~h2{
    color: rgb(104, 104, 104);
}
h2~h2~h2{
    color: rgb(78, 78, 78);
}
h2:last-child{
    color: rgb(34, 34, 34);
}

span {
    font-style: italic;
    color: red;
}
li {
    list-style-type: upper-roman;
}
li:nth-child(3){
    background: green;
    color: goldenrod;
}
li:nth-child(4){
    background: aqua;
    color:blue
}
li:nth-child(5){
    background: red;
    color: green;
}
li:nth-child(6){
    background: greenyellow;
    color: red;
}

.F {
    background-color: green;
    color: rgb(43, 175, 43);
}
.A {
    background-color: aqua;
    color: blue;
}
.B {
    background-color: rgb(89, 255, 89);
    color: red;
}

.T {
    background-color: red;
    color: chartreuse;
}


a {
    color: green;
    text-transform:uppercase;
}
